<?xml version="1.0"?>
<AllImageSequenceData>
	<ImageSequenceData>
		<Class>Beach</Class>
		<Name>BeachStuff14</Name>
		<IMAGESOURCEFILEs>
			<IMAGESOURCEFILE>images\ThisAndThatBeach.png</IMAGESOURCEFILE>
		</IMAGESOURCEFILEs>
		<XPOSs>
			<XPOS>211</XPOS>
		</XPOSs>
		<YPOSs>
			<YPOS>1</YPOS>
		</YPOSs>
		<WIDTHs>
			<WIDTH>32</WIDTH>
		</WIDTHs>
		<HEIGHTs>
			<HEIGHT>32</HEIGHT>
		</HEIGHTs>
		<DELAY>0</DELAY>
		<POSITIONs>
			<POSITION>0</POSITION>
		</POSITIONs>
				<OriginNotice>&lt;html>
  &lt;head>
    
  &lt;/head>
  &lt;body>
    &lt;p style=&quot;margin-top: 0&quot;>
      Grafics made by: &lt;b>&lt;i>Reiner Prokein&lt;/i>&lt;/b>
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Taken from site: http://www.reinerstilesets.de/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Licence: http://www.reinerstilesets.de/lizenz/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Basically:
    &lt;/p>
    &lt;b>The graphics are free to use for non commercial and commercial useage. 
    Accent at useage.&lt;/b>
  &lt;/body>
&lt;/html>
</OriginNotice>
		<CropXPoss>
			<CropXPos>0</CropXPos>
		</CropXPoss>
		<CropYPoss>
			<CropYPos>0</CropYPos>
		</CropYPoss>
		<CropWidths>
			<CropWidth>32</CropWidth>
		</CropWidths>
		<CropHeights>
			<CropHeight>32</CropHeight>
		</CropHeights>
		<optimzeCropOffsetXs>
			<optimzeCropOffsetX>0</optimzeCropOffsetX>
		</optimzeCropOffsetXs>
		<optimzeCropOffsetYs>
			<optimzeCropOffsetY>0</optimzeCropOffsetY>
		</optimzeCropOffsetYs>
		<RandomAnimationStart>false</RandomAnimationStart>
	</ImageSequenceData>
	<ImageSequenceData>
		<Class>Beach</Class>
		<Name>BeachStuff15</Name>
		<IMAGESOURCEFILEs>
			<IMAGESOURCEFILE>images\ThisAndThatBeach.png</IMAGESOURCEFILE>
		</IMAGESOURCEFILEs>
		<XPOSs>
			<XPOS>246</XPOS>
		</XPOSs>
		<YPOSs>
			<YPOS>1</YPOS>
		</YPOSs>
		<WIDTHs>
			<WIDTH>32</WIDTH>
		</WIDTHs>
		<HEIGHTs>
			<HEIGHT>32</HEIGHT>
		</HEIGHTs>
		<DELAY>0</DELAY>
		<POSITIONs>
			<POSITION>0</POSITION>
		</POSITIONs>
				<OriginNotice>&lt;html>
  &lt;head>
    
  &lt;/head>
  &lt;body>
    &lt;p style=&quot;margin-top: 0&quot;>
      Grafics made by: &lt;b>&lt;i>Reiner Prokein&lt;/i>&lt;/b>
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Taken from site: http://www.reinerstilesets.de/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Licence: http://www.reinerstilesets.de/lizenz/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Basically:
    &lt;/p>
    &lt;b>The graphics are free to use for non commercial and commercial useage. 
    Accent at useage.&lt;/b>
  &lt;/body>
&lt;/html>
</OriginNotice>
		<CropXPoss>
			<CropXPos>0</CropXPos>
		</CropXPoss>
		<CropYPoss>
			<CropYPos>0</CropYPos>
		</CropYPoss>
		<CropWidths>
			<CropWidth>32</CropWidth>
		</CropWidths>
		<CropHeights>
			<CropHeight>32</CropHeight>
		</CropHeights>
		<optimzeCropOffsetXs>
			<optimzeCropOffsetX>0</optimzeCropOffsetX>
		</optimzeCropOffsetXs>
		<optimzeCropOffsetYs>
			<optimzeCropOffsetY>0</optimzeCropOffsetY>
		</optimzeCropOffsetYs>
		<RandomAnimationStart>false</RandomAnimationStart>
	</ImageSequenceData>
	<ImageSequenceData>
		<Class>Beach</Class>
		<Name>BeachStuff16</Name>
		<IMAGESOURCEFILEs>
			<IMAGESOURCEFILE>images\ThisAndThatBeach.png</IMAGESOURCEFILE>
		</IMAGESOURCEFILEs>
		<XPOSs>
			<XPOS>281</XPOS>
		</XPOSs>
		<YPOSs>
			<YPOS>1</YPOS>
		</YPOSs>
		<WIDTHs>
			<WIDTH>32</WIDTH>
		</WIDTHs>
		<HEIGHTs>
			<HEIGHT>32</HEIGHT>
		</HEIGHTs>
		<DELAY>0</DELAY>
		<POSITIONs>
			<POSITION>0</POSITION>
		</POSITIONs>
				<OriginNotice>&lt;html>
  &lt;head>
    
  &lt;/head>
  &lt;body>
    &lt;p style=&quot;margin-top: 0&quot;>
      Grafics made by: &lt;b>&lt;i>Reiner Prokein&lt;/i>&lt;/b>
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Taken from site: http://www.reinerstilesets.de/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Licence: http://www.reinerstilesets.de/lizenz/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Basically:
    &lt;/p>
    &lt;b>The graphics are free to use for non commercial and commercial useage. 
    Accent at useage.&lt;/b>
  &lt;/body>
&lt;/html>
</OriginNotice>
		<CropXPoss>
			<CropXPos>0</CropXPos>
		</CropXPoss>
		<CropYPoss>
			<CropYPos>0</CropYPos>
		</CropYPoss>
		<CropWidths>
			<CropWidth>32</CropWidth>
		</CropWidths>
		<CropHeights>
			<CropHeight>32</CropHeight>
		</CropHeights>
		<optimzeCropOffsetXs>
			<optimzeCropOffsetX>0</optimzeCropOffsetX>
		</optimzeCropOffsetXs>
		<optimzeCropOffsetYs>
			<optimzeCropOffsetY>0</optimzeCropOffsetY>
		</optimzeCropOffsetYs>
		<RandomAnimationStart>false</RandomAnimationStart>
	</ImageSequenceData>
	<ImageSequenceData>
		<Class>Beach</Class>
		<Name>BeachStuff10</Name>
		<IMAGESOURCEFILEs>
			<IMAGESOURCEFILE>images\ThisAndThatBeach.png</IMAGESOURCEFILE>
		</IMAGESOURCEFILEs>
		<XPOSs>
			<XPOS>71</XPOS>
		</XPOSs>
		<YPOSs>
			<YPOS>1</YPOS>
		</YPOSs>
		<WIDTHs>
			<WIDTH>32</WIDTH>
		</WIDTHs>
		<HEIGHTs>
			<HEIGHT>32</HEIGHT>
		</HEIGHTs>
		<DELAY>0</DELAY>
		<POSITIONs>
			<POSITION>0</POSITION>
		</POSITIONs>
				<OriginNotice>&lt;html>
  &lt;head>
    
  &lt;/head>
  &lt;body>
    &lt;p style=&quot;margin-top: 0&quot;>
      Grafics made by: &lt;b>&lt;i>Reiner Prokein&lt;/i>&lt;/b>
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Taken from site: http://www.reinerstilesets.de/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Licence: http://www.reinerstilesets.de/lizenz/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Basically:
    &lt;/p>
    &lt;b>The graphics are free to use for non commercial and commercial useage. 
    Accent at useage.&lt;/b>
  &lt;/body>
&lt;/html>
</OriginNotice>
		<CropXPoss>
			<CropXPos>0</CropXPos>
		</CropXPoss>
		<CropYPoss>
			<CropYPos>0</CropYPos>
		</CropYPoss>
		<CropWidths>
			<CropWidth>32</CropWidth>
		</CropWidths>
		<CropHeights>
			<CropHeight>32</CropHeight>
		</CropHeights>
		<optimzeCropOffsetXs>
			<optimzeCropOffsetX>0</optimzeCropOffsetX>
		</optimzeCropOffsetXs>
		<optimzeCropOffsetYs>
			<optimzeCropOffsetY>0</optimzeCropOffsetY>
		</optimzeCropOffsetYs>
		<RandomAnimationStart>false</RandomAnimationStart>
	</ImageSequenceData>
	<ImageSequenceData>
		<Class>Beach</Class>
		<Name>BeachStuff11</Name>
		<IMAGESOURCEFILEs>
			<IMAGESOURCEFILE>images\ThisAndThatBeach.png</IMAGESOURCEFILE>
		</IMAGESOURCEFILEs>
		<XPOSs>
			<XPOS>106</XPOS>
		</XPOSs>
		<YPOSs>
			<YPOS>1</YPOS>
		</YPOSs>
		<WIDTHs>
			<WIDTH>32</WIDTH>
		</WIDTHs>
		<HEIGHTs>
			<HEIGHT>32</HEIGHT>
		</HEIGHTs>
		<DELAY>0</DELAY>
		<POSITIONs>
			<POSITION>0</POSITION>
		</POSITIONs>
				<OriginNotice>&lt;html>
  &lt;head>
    
  &lt;/head>
  &lt;body>
    &lt;p style=&quot;margin-top: 0&quot;>
      Grafics made by: &lt;b>&lt;i>Reiner Prokein&lt;/i>&lt;/b>
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Taken from site: http://www.reinerstilesets.de/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Licence: http://www.reinerstilesets.de/lizenz/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Basically:
    &lt;/p>
    &lt;b>The graphics are free to use for non commercial and commercial useage. 
    Accent at useage.&lt;/b>
  &lt;/body>
&lt;/html>
</OriginNotice>
		<CropXPoss>
			<CropXPos>0</CropXPos>
		</CropXPoss>
		<CropYPoss>
			<CropYPos>0</CropYPos>
		</CropYPoss>
		<CropWidths>
			<CropWidth>32</CropWidth>
		</CropWidths>
		<CropHeights>
			<CropHeight>32</CropHeight>
		</CropHeights>
		<optimzeCropOffsetXs>
			<optimzeCropOffsetX>0</optimzeCropOffsetX>
		</optimzeCropOffsetXs>
		<optimzeCropOffsetYs>
			<optimzeCropOffsetY>0</optimzeCropOffsetY>
		</optimzeCropOffsetYs>
		<RandomAnimationStart>false</RandomAnimationStart>
	</ImageSequenceData>
	<ImageSequenceData>
		<Class>Beach</Class>
		<Name>BeachStuff12</Name>
		<IMAGESOURCEFILEs>
			<IMAGESOURCEFILE>images\ThisAndThatBeach.png</IMAGESOURCEFILE>
		</IMAGESOURCEFILEs>
		<XPOSs>
			<XPOS>141</XPOS>
		</XPOSs>
		<YPOSs>
			<YPOS>1</YPOS>
		</YPOSs>
		<WIDTHs>
			<WIDTH>32</WIDTH>
		</WIDTHs>
		<HEIGHTs>
			<HEIGHT>32</HEIGHT>
		</HEIGHTs>
		<DELAY>0</DELAY>
		<POSITIONs>
			<POSITION>0</POSITION>
		</POSITIONs>
				<OriginNotice>&lt;html>
  &lt;head>
    
  &lt;/head>
  &lt;body>
    &lt;p style=&quot;margin-top: 0&quot;>
      Grafics made by: &lt;b>&lt;i>Reiner Prokein&lt;/i>&lt;/b>
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Taken from site: http://www.reinerstilesets.de/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Licence: http://www.reinerstilesets.de/lizenz/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Basically:
    &lt;/p>
    &lt;b>The graphics are free to use for non commercial and commercial useage. 
    Accent at useage.&lt;/b>
  &lt;/body>
&lt;/html>
</OriginNotice>
		<CropXPoss>
			<CropXPos>0</CropXPos>
		</CropXPoss>
		<CropYPoss>
			<CropYPos>0</CropYPos>
		</CropYPoss>
		<CropWidths>
			<CropWidth>32</CropWidth>
		</CropWidths>
		<CropHeights>
			<CropHeight>32</CropHeight>
		</CropHeights>
		<optimzeCropOffsetXs>
			<optimzeCropOffsetX>0</optimzeCropOffsetX>
		</optimzeCropOffsetXs>
		<optimzeCropOffsetYs>
			<optimzeCropOffsetY>0</optimzeCropOffsetY>
		</optimzeCropOffsetYs>
		<RandomAnimationStart>false</RandomAnimationStart>
	</ImageSequenceData>
	<ImageSequenceData>
		<Class>Beach</Class>
		<Name>BeachStuff9</Name>
		<IMAGESOURCEFILEs>
			<IMAGESOURCEFILE>images\ThisAndThatBeach.png</IMAGESOURCEFILE>
		</IMAGESOURCEFILEs>
		<XPOSs>
			<XPOS>561</XPOS>
		</XPOSs>
		<YPOSs>
			<YPOS>1</YPOS>
		</YPOSs>
		<WIDTHs>
			<WIDTH>32</WIDTH>
		</WIDTHs>
		<HEIGHTs>
			<HEIGHT>32</HEIGHT>
		</HEIGHTs>
		<DELAY>0</DELAY>
		<POSITIONs>
			<POSITION>0</POSITION>
		</POSITIONs>
				<OriginNotice>&lt;html>
  &lt;head>
    
  &lt;/head>
  &lt;body>
    &lt;p style=&quot;margin-top: 0&quot;>
      Grafics made by: &lt;b>&lt;i>Reiner Prokein&lt;/i>&lt;/b>
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Taken from site: http://www.reinerstilesets.de/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Licence: http://www.reinerstilesets.de/lizenz/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Basically:
    &lt;/p>
    &lt;b>The graphics are free to use for non commercial and commercial useage. 
    Accent at useage.&lt;/b>
  &lt;/body>
&lt;/html>
</OriginNotice>
		<CropXPoss>
			<CropXPos>0</CropXPos>
		</CropXPoss>
		<CropYPoss>
			<CropYPos>0</CropYPos>
		</CropYPoss>
		<CropWidths>
			<CropWidth>32</CropWidth>
		</CropWidths>
		<CropHeights>
			<CropHeight>32</CropHeight>
		</CropHeights>
		<optimzeCropOffsetXs>
			<optimzeCropOffsetX>0</optimzeCropOffsetX>
		</optimzeCropOffsetXs>
		<optimzeCropOffsetYs>
			<optimzeCropOffsetY>0</optimzeCropOffsetY>
		</optimzeCropOffsetYs>
		<RandomAnimationStart>false</RandomAnimationStart>
	</ImageSequenceData>
	<ImageSequenceData>
		<Class>Beach</Class>
		<Name>BeachStuff13</Name>
		<IMAGESOURCEFILEs>
			<IMAGESOURCEFILE>images\ThisAndThatBeach.png</IMAGESOURCEFILE>
		</IMAGESOURCEFILEs>
		<XPOSs>
			<XPOS>176</XPOS>
		</XPOSs>
		<YPOSs>
			<YPOS>1</YPOS>
		</YPOSs>
		<WIDTHs>
			<WIDTH>32</WIDTH>
		</WIDTHs>
		<HEIGHTs>
			<HEIGHT>32</HEIGHT>
		</HEIGHTs>
		<DELAY>0</DELAY>
		<POSITIONs>
			<POSITION>0</POSITION>
		</POSITIONs>
				<OriginNotice>&lt;html>
  &lt;head>
    
  &lt;/head>
  &lt;body>
    &lt;p style=&quot;margin-top: 0&quot;>
      Grafics made by: &lt;b>&lt;i>Reiner Prokein&lt;/i>&lt;/b>
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Taken from site: http://www.reinerstilesets.de/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Licence: http://www.reinerstilesets.de/lizenz/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Basically:
    &lt;/p>
    &lt;b>The graphics are free to use for non commercial and commercial useage. 
    Accent at useage.&lt;/b>
  &lt;/body>
&lt;/html>
</OriginNotice>
		<CropXPoss>
			<CropXPos>0</CropXPos>
		</CropXPoss>
		<CropYPoss>
			<CropYPos>0</CropYPos>
		</CropYPoss>
		<CropWidths>
			<CropWidth>32</CropWidth>
		</CropWidths>
		<CropHeights>
			<CropHeight>32</CropHeight>
		</CropHeights>
		<optimzeCropOffsetXs>
			<optimzeCropOffsetX>0</optimzeCropOffsetX>
		</optimzeCropOffsetXs>
		<optimzeCropOffsetYs>
			<optimzeCropOffsetY>0</optimzeCropOffsetY>
		</optimzeCropOffsetYs>
		<RandomAnimationStart>false</RandomAnimationStart>
	</ImageSequenceData>
	<ImageSequenceData>
		<Class>Beach</Class>
		<Name>BeachStuff8</Name>
		<IMAGESOURCEFILEs>
			<IMAGESOURCEFILE>images\ThisAndThatBeach.png</IMAGESOURCEFILE>
		</IMAGESOURCEFILEs>
		<XPOSs>
			<XPOS>526</XPOS>
		</XPOSs>
		<YPOSs>
			<YPOS>1</YPOS>
		</YPOSs>
		<WIDTHs>
			<WIDTH>32</WIDTH>
		</WIDTHs>
		<HEIGHTs>
			<HEIGHT>32</HEIGHT>
		</HEIGHTs>
		<DELAY>0</DELAY>
		<POSITIONs>
			<POSITION>0</POSITION>
		</POSITIONs>
				<OriginNotice>&lt;html>
  &lt;head>
    
  &lt;/head>
  &lt;body>
    &lt;p style=&quot;margin-top: 0&quot;>
      Grafics made by: &lt;b>&lt;i>Reiner Prokein&lt;/i>&lt;/b>
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Taken from site: http://www.reinerstilesets.de/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Licence: http://www.reinerstilesets.de/lizenz/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Basically:
    &lt;/p>
    &lt;b>The graphics are free to use for non commercial and commercial useage. 
    Accent at useage.&lt;/b>
  &lt;/body>
&lt;/html>
</OriginNotice>
		<CropXPoss>
			<CropXPos>0</CropXPos>
		</CropXPoss>
		<CropYPoss>
			<CropYPos>0</CropYPos>
		</CropYPoss>
		<CropWidths>
			<CropWidth>32</CropWidth>
		</CropWidths>
		<CropHeights>
			<CropHeight>32</CropHeight>
		</CropHeights>
		<optimzeCropOffsetXs>
			<optimzeCropOffsetX>0</optimzeCropOffsetX>
		</optimzeCropOffsetXs>
		<optimzeCropOffsetYs>
			<optimzeCropOffsetY>0</optimzeCropOffsetY>
		</optimzeCropOffsetYs>
		<RandomAnimationStart>false</RandomAnimationStart>
	</ImageSequenceData>
	<ImageSequenceData>
		<Class>Beach</Class>
		<Name>BeachStuff7</Name>
		<IMAGESOURCEFILEs>
			<IMAGESOURCEFILE>images\ThisAndThatBeach.png</IMAGESOURCEFILE>
		</IMAGESOURCEFILEs>
		<XPOSs>
			<XPOS>491</XPOS>
		</XPOSs>
		<YPOSs>
			<YPOS>1</YPOS>
		</YPOSs>
		<WIDTHs>
			<WIDTH>32</WIDTH>
		</WIDTHs>
		<HEIGHTs>
			<HEIGHT>32</HEIGHT>
		</HEIGHTs>
		<DELAY>0</DELAY>
		<POSITIONs>
			<POSITION>0</POSITION>
		</POSITIONs>
				<OriginNotice>&lt;html>
  &lt;head>
    
  &lt;/head>
  &lt;body>
    &lt;p style=&quot;margin-top: 0&quot;>
      Grafics made by: &lt;b>&lt;i>Reiner Prokein&lt;/i>&lt;/b>
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Taken from site: http://www.reinerstilesets.de/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Licence: http://www.reinerstilesets.de/lizenz/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Basically:
    &lt;/p>
    &lt;b>The graphics are free to use for non commercial and commercial useage. 
    Accent at useage.&lt;/b>
  &lt;/body>
&lt;/html>
</OriginNotice>
		<CropXPoss>
			<CropXPos>0</CropXPos>
		</CropXPoss>
		<CropYPoss>
			<CropYPos>0</CropYPos>
		</CropYPoss>
		<CropWidths>
			<CropWidth>32</CropWidth>
		</CropWidths>
		<CropHeights>
			<CropHeight>32</CropHeight>
		</CropHeights>
		<optimzeCropOffsetXs>
			<optimzeCropOffsetX>0</optimzeCropOffsetX>
		</optimzeCropOffsetXs>
		<optimzeCropOffsetYs>
			<optimzeCropOffsetY>0</optimzeCropOffsetY>
		</optimzeCropOffsetYs>
		<RandomAnimationStart>false</RandomAnimationStart>
	</ImageSequenceData>
	<ImageSequenceData>
		<Class>Beach</Class>
		<Name>BeachStuff6</Name>
		<IMAGESOURCEFILEs>
			<IMAGESOURCEFILE>images\ThisAndThatBeach.png</IMAGESOURCEFILE>
		</IMAGESOURCEFILEs>
		<XPOSs>
			<XPOS>456</XPOS>
		</XPOSs>
		<YPOSs>
			<YPOS>1</YPOS>
		</YPOSs>
		<WIDTHs>
			<WIDTH>32</WIDTH>
		</WIDTHs>
		<HEIGHTs>
			<HEIGHT>32</HEIGHT>
		</HEIGHTs>
		<DELAY>0</DELAY>
		<POSITIONs>
			<POSITION>0</POSITION>
		</POSITIONs>
				<OriginNotice>&lt;html>
  &lt;head>
    
  &lt;/head>
  &lt;body>
    &lt;p style=&quot;margin-top: 0&quot;>
      Grafics made by: &lt;b>&lt;i>Reiner Prokein&lt;/i>&lt;/b>
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Taken from site: http://www.reinerstilesets.de/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Licence: http://www.reinerstilesets.de/lizenz/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Basically:
    &lt;/p>
    &lt;b>The graphics are free to use for non commercial and commercial useage. 
    Accent at useage.&lt;/b>
  &lt;/body>
&lt;/html>
</OriginNotice>
		<CropXPoss>
			<CropXPos>0</CropXPos>
		</CropXPoss>
		<CropYPoss>
			<CropYPos>0</CropYPos>
		</CropYPoss>
		<CropWidths>
			<CropWidth>32</CropWidth>
		</CropWidths>
		<CropHeights>
			<CropHeight>32</CropHeight>
		</CropHeights>
		<optimzeCropOffsetXs>
			<optimzeCropOffsetX>0</optimzeCropOffsetX>
		</optimzeCropOffsetXs>
		<optimzeCropOffsetYs>
			<optimzeCropOffsetY>0</optimzeCropOffsetY>
		</optimzeCropOffsetYs>
		<RandomAnimationStart>false</RandomAnimationStart>
	</ImageSequenceData>
	<ImageSequenceData>
		<Class>Beach</Class>
		<Name>BeachStuff5</Name>
		<IMAGESOURCEFILEs>
			<IMAGESOURCEFILE>images\ThisAndThatBeach.png</IMAGESOURCEFILE>
		</IMAGESOURCEFILEs>
		<XPOSs>
			<XPOS>421</XPOS>
		</XPOSs>
		<YPOSs>
			<YPOS>1</YPOS>
		</YPOSs>
		<WIDTHs>
			<WIDTH>32</WIDTH>
		</WIDTHs>
		<HEIGHTs>
			<HEIGHT>32</HEIGHT>
		</HEIGHTs>
		<DELAY>0</DELAY>
		<POSITIONs>
			<POSITION>0</POSITION>
		</POSITIONs>
				<OriginNotice>&lt;html>
  &lt;head>
    
  &lt;/head>
  &lt;body>
    &lt;p style=&quot;margin-top: 0&quot;>
      Grafics made by: &lt;b>&lt;i>Reiner Prokein&lt;/i>&lt;/b>
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Taken from site: http://www.reinerstilesets.de/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Licence: http://www.reinerstilesets.de/lizenz/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Basically:
    &lt;/p>
    &lt;b>The graphics are free to use for non commercial and commercial useage. 
    Accent at useage.&lt;/b>
  &lt;/body>
&lt;/html>
</OriginNotice>
		<CropXPoss>
			<CropXPos>0</CropXPos>
		</CropXPoss>
		<CropYPoss>
			<CropYPos>0</CropYPos>
		</CropYPoss>
		<CropWidths>
			<CropWidth>32</CropWidth>
		</CropWidths>
		<CropHeights>
			<CropHeight>32</CropHeight>
		</CropHeights>
		<optimzeCropOffsetXs>
			<optimzeCropOffsetX>0</optimzeCropOffsetX>
		</optimzeCropOffsetXs>
		<optimzeCropOffsetYs>
			<optimzeCropOffsetY>0</optimzeCropOffsetY>
		</optimzeCropOffsetYs>
		<RandomAnimationStart>false</RandomAnimationStart>
	</ImageSequenceData>
	<ImageSequenceData>
		<Class>Beach</Class>
		<Name>BeachStuff4</Name>
		<IMAGESOURCEFILEs>
			<IMAGESOURCEFILE>images\ThisAndThatBeach.png</IMAGESOURCEFILE>
		</IMAGESOURCEFILEs>
		<XPOSs>
			<XPOS>386</XPOS>
		</XPOSs>
		<YPOSs>
			<YPOS>1</YPOS>
		</YPOSs>
		<WIDTHs>
			<WIDTH>32</WIDTH>
		</WIDTHs>
		<HEIGHTs>
			<HEIGHT>32</HEIGHT>
		</HEIGHTs>
		<DELAY>0</DELAY>
		<POSITIONs>
			<POSITION>0</POSITION>
		</POSITIONs>
				<OriginNotice>&lt;html>
  &lt;head>
    
  &lt;/head>
  &lt;body>
    &lt;p style=&quot;margin-top: 0&quot;>
      Grafics made by: &lt;b>&lt;i>Reiner Prokein&lt;/i>&lt;/b>
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Taken from site: http://www.reinerstilesets.de/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Licence: http://www.reinerstilesets.de/lizenz/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Basically:
    &lt;/p>
    &lt;b>The graphics are free to use for non commercial and commercial useage. 
    Accent at useage.&lt;/b>
  &lt;/body>
&lt;/html>
</OriginNotice>
		<CropXPoss>
			<CropXPos>0</CropXPos>
		</CropXPoss>
		<CropYPoss>
			<CropYPos>0</CropYPos>
		</CropYPoss>
		<CropWidths>
			<CropWidth>32</CropWidth>
		</CropWidths>
		<CropHeights>
			<CropHeight>32</CropHeight>
		</CropHeights>
		<optimzeCropOffsetXs>
			<optimzeCropOffsetX>0</optimzeCropOffsetX>
		</optimzeCropOffsetXs>
		<optimzeCropOffsetYs>
			<optimzeCropOffsetY>0</optimzeCropOffsetY>
		</optimzeCropOffsetYs>
		<RandomAnimationStart>false</RandomAnimationStart>
	</ImageSequenceData>
	<ImageSequenceData>
		<Class>Beach</Class>
		<Name>BeachStuff3</Name>
		<IMAGESOURCEFILEs>
			<IMAGESOURCEFILE>images\ThisAndThatBeach.png</IMAGESOURCEFILE>
		</IMAGESOURCEFILEs>
		<XPOSs>
			<XPOS>351</XPOS>
		</XPOSs>
		<YPOSs>
			<YPOS>1</YPOS>
		</YPOSs>
		<WIDTHs>
			<WIDTH>32</WIDTH>
		</WIDTHs>
		<HEIGHTs>
			<HEIGHT>32</HEIGHT>
		</HEIGHTs>
		<DELAY>0</DELAY>
		<POSITIONs>
			<POSITION>0</POSITION>
		</POSITIONs>
				<OriginNotice>&lt;html>
  &lt;head>
    
  &lt;/head>
  &lt;body>
    &lt;p style=&quot;margin-top: 0&quot;>
      Grafics made by: &lt;b>&lt;i>Reiner Prokein&lt;/i>&lt;/b>
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Taken from site: http://www.reinerstilesets.de/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Licence: http://www.reinerstilesets.de/lizenz/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Basically:
    &lt;/p>
    &lt;b>The graphics are free to use for non commercial and commercial useage. 
    Accent at useage.&lt;/b>
  &lt;/body>
&lt;/html>
</OriginNotice>
		<CropXPoss>
			<CropXPos>0</CropXPos>
		</CropXPoss>
		<CropYPoss>
			<CropYPos>0</CropYPos>
		</CropYPoss>
		<CropWidths>
			<CropWidth>32</CropWidth>
		</CropWidths>
		<CropHeights>
			<CropHeight>32</CropHeight>
		</CropHeights>
		<optimzeCropOffsetXs>
			<optimzeCropOffsetX>0</optimzeCropOffsetX>
		</optimzeCropOffsetXs>
		<optimzeCropOffsetYs>
			<optimzeCropOffsetY>0</optimzeCropOffsetY>
		</optimzeCropOffsetYs>
		<RandomAnimationStart>false</RandomAnimationStart>
	</ImageSequenceData>
	<ImageSequenceData>
		<Class>Beach</Class>
		<Name>BeachStuff2</Name>
		<IMAGESOURCEFILEs>
			<IMAGESOURCEFILE>images\ThisAndThatBeach.png</IMAGESOURCEFILE>
		</IMAGESOURCEFILEs>
		<XPOSs>
			<XPOS>316</XPOS>
		</XPOSs>
		<YPOSs>
			<YPOS>1</YPOS>
		</YPOSs>
		<WIDTHs>
			<WIDTH>32</WIDTH>
		</WIDTHs>
		<HEIGHTs>
			<HEIGHT>32</HEIGHT>
		</HEIGHTs>
		<DELAY>0</DELAY>
		<POSITIONs>
			<POSITION>0</POSITION>
		</POSITIONs>
				<OriginNotice>&lt;html>
  &lt;head>
    
  &lt;/head>
  &lt;body>
    &lt;p style=&quot;margin-top: 0&quot;>
      Grafics made by: &lt;b>&lt;i>Reiner Prokein&lt;/i>&lt;/b>
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Taken from site: http://www.reinerstilesets.de/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Licence: http://www.reinerstilesets.de/lizenz/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Basically:
    &lt;/p>
    &lt;b>The graphics are free to use for non commercial and commercial useage. 
    Accent at useage.&lt;/b>
  &lt;/body>
&lt;/html>
</OriginNotice>
		<CropXPoss>
			<CropXPos>0</CropXPos>
		</CropXPoss>
		<CropYPoss>
			<CropYPos>0</CropYPos>
		</CropYPoss>
		<CropWidths>
			<CropWidth>32</CropWidth>
		</CropWidths>
		<CropHeights>
			<CropHeight>32</CropHeight>
		</CropHeights>
		<optimzeCropOffsetXs>
			<optimzeCropOffsetX>0</optimzeCropOffsetX>
		</optimzeCropOffsetXs>
		<optimzeCropOffsetYs>
			<optimzeCropOffsetY>0</optimzeCropOffsetY>
		</optimzeCropOffsetYs>
		<RandomAnimationStart>false</RandomAnimationStart>
	</ImageSequenceData>
	<ImageSequenceData>
		<Class>Beach</Class>
		<Name>BeachStuff1</Name>
		<IMAGESOURCEFILEs>
			<IMAGESOURCEFILE>images\ThisAndThatBeach.png</IMAGESOURCEFILE>
		</IMAGESOURCEFILEs>
		<XPOSs>
			<XPOS>36</XPOS>
		</XPOSs>
		<YPOSs>
			<YPOS>1</YPOS>
		</YPOSs>
		<WIDTHs>
			<WIDTH>32</WIDTH>
		</WIDTHs>
		<HEIGHTs>
			<HEIGHT>32</HEIGHT>
		</HEIGHTs>
		<DELAY>0</DELAY>
		<POSITIONs>
			<POSITION>0</POSITION>
		</POSITIONs>
				<OriginNotice>&lt;html>
  &lt;head>
    
  &lt;/head>
  &lt;body>
    &lt;p style=&quot;margin-top: 0&quot;>
      Grafics made by: &lt;b>&lt;i>Reiner Prokein&lt;/i>&lt;/b>
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Taken from site: http://www.reinerstilesets.de/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Licence: http://www.reinerstilesets.de/lizenz/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Basically:
    &lt;/p>
    &lt;b>The graphics are free to use for non commercial and commercial useage. 
    Accent at useage.&lt;/b>
  &lt;/body>
&lt;/html>
</OriginNotice>
		<CropXPoss>
			<CropXPos>0</CropXPos>
		</CropXPoss>
		<CropYPoss>
			<CropYPos>0</CropYPos>
		</CropYPoss>
		<CropWidths>
			<CropWidth>32</CropWidth>
		</CropWidths>
		<CropHeights>
			<CropHeight>32</CropHeight>
		</CropHeights>
		<optimzeCropOffsetXs>
			<optimzeCropOffsetX>0</optimzeCropOffsetX>
		</optimzeCropOffsetXs>
		<optimzeCropOffsetYs>
			<optimzeCropOffsetY>0</optimzeCropOffsetY>
		</optimzeCropOffsetYs>
		<RandomAnimationStart>false</RandomAnimationStart>
	</ImageSequenceData>
	<ImageSequenceData>
		<Class>Desert</Class>
		<Name>DryStick1</Name>
		<IMAGESOURCEFILEs>
			<IMAGESOURCEFILE>images\ThisAndThatDesert.png</IMAGESOURCEFILE>
		</IMAGESOURCEFILEs>
		<XPOSs>
			<XPOS>1</XPOS>
		</XPOSs>
		<YPOSs>
			<YPOS>1</YPOS>
		</YPOSs>
		<WIDTHs>
			<WIDTH>48</WIDTH>
		</WIDTHs>
		<HEIGHTs>
			<HEIGHT>48</HEIGHT>
		</HEIGHTs>
		<DELAY>0</DELAY>
		<POSITIONs>
			<POSITION>0</POSITION>
		</POSITIONs>
				<OriginNotice>&lt;html>
  &lt;head>
    
  &lt;/head>
  &lt;body>
    &lt;p style=&quot;margin-top: 0&quot;>
      Grafics made by: &lt;b>&lt;i>Reiner Prokein&lt;/i>&lt;/b>
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Taken from site: http://www.reinerstilesets.de/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Licence: http://www.reinerstilesets.de/lizenz/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Basically:
    &lt;/p>
    &lt;b>The graphics are free to use for non commercial and commercial useage. 
    Accent at useage.&lt;/b>
  &lt;/body>
&lt;/html>
</OriginNotice>
		<CropXPoss>
			<CropXPos>0</CropXPos>
		</CropXPoss>
		<CropYPoss>
			<CropYPos>0</CropYPos>
		</CropYPoss>
		<CropWidths>
			<CropWidth>48</CropWidth>
		</CropWidths>
		<CropHeights>
			<CropHeight>48</CropHeight>
		</CropHeights>
		<optimzeCropOffsetXs>
			<optimzeCropOffsetX>0</optimzeCropOffsetX>
		</optimzeCropOffsetXs>
		<optimzeCropOffsetYs>
			<optimzeCropOffsetY>0</optimzeCropOffsetY>
		</optimzeCropOffsetYs>
		<RandomAnimationStart>false</RandomAnimationStart>
	</ImageSequenceData>
	<ImageSequenceData>
		<Class>Desert</Class>
		<Name>DryStick2</Name>
		<IMAGESOURCEFILEs>
			<IMAGESOURCEFILE>images\ThisAndThatDesert.png</IMAGESOURCEFILE>
		</IMAGESOURCEFILEs>
		<XPOSs>
			<XPOS>52</XPOS>
		</XPOSs>
		<YPOSs>
			<YPOS>1</YPOS>
		</YPOSs>
		<WIDTHs>
			<WIDTH>48</WIDTH>
		</WIDTHs>
		<HEIGHTs>
			<HEIGHT>48</HEIGHT>
		</HEIGHTs>
		<DELAY>0</DELAY>
		<POSITIONs>
			<POSITION>0</POSITION>
		</POSITIONs>
				<OriginNotice>&lt;html>
  &lt;head>
    
  &lt;/head>
  &lt;body>
    &lt;p style=&quot;margin-top: 0&quot;>
      Grafics made by: &lt;b>&lt;i>Reiner Prokein&lt;/i>&lt;/b>
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Taken from site: http://www.reinerstilesets.de/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Licence: http://www.reinerstilesets.de/lizenz/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Basically:
    &lt;/p>
    &lt;b>The graphics are free to use for non commercial and commercial useage. 
    Accent at useage.&lt;/b>
  &lt;/body>
&lt;/html>
</OriginNotice>
		<CropXPoss>
			<CropXPos>0</CropXPos>
		</CropXPoss>
		<CropYPoss>
			<CropYPos>0</CropYPos>
		</CropYPoss>
		<CropWidths>
			<CropWidth>48</CropWidth>
		</CropWidths>
		<CropHeights>
			<CropHeight>48</CropHeight>
		</CropHeights>
		<optimzeCropOffsetXs>
			<optimzeCropOffsetX>0</optimzeCropOffsetX>
		</optimzeCropOffsetXs>
		<optimzeCropOffsetYs>
			<optimzeCropOffsetY>0</optimzeCropOffsetY>
		</optimzeCropOffsetYs>
		<RandomAnimationStart>false</RandomAnimationStart>
	</ImageSequenceData>
	<ImageSequenceData>
		<Class>Grassland</Class>
		<Name>Flower3</Name>
		<IMAGESOURCEFILEs>
			<IMAGESOURCEFILE>images\ThisAndThatGrassland.png</IMAGESOURCEFILE>
		</IMAGESOURCEFILEs>
		<XPOSs>
			<XPOS>71</XPOS>
		</XPOSs>
		<YPOSs>
			<YPOS>1</YPOS>
		</YPOSs>
		<WIDTHs>
			<WIDTH>32</WIDTH>
		</WIDTHs>
		<HEIGHTs>
			<HEIGHT>32</HEIGHT>
		</HEIGHTs>
		<DELAY>0</DELAY>
		<POSITIONs>
			<POSITION>0</POSITION>
		</POSITIONs>
				<OriginNotice>&lt;html>
  &lt;head>
    
  &lt;/head>
  &lt;body>
    &lt;p style=&quot;margin-top: 0&quot;>
      Grafics made by: &lt;b>&lt;i>Reiner Prokein&lt;/i>&lt;/b>
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Taken from site: http://www.reinerstilesets.de/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Licence: http://www.reinerstilesets.de/lizenz/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Basically:
    &lt;/p>
    &lt;b>The graphics are free to use for non commercial and commercial useage. 
    Accent at useage.&lt;/b>
  &lt;/body>
&lt;/html>
</OriginNotice>
		<CropXPoss>
			<CropXPos>0</CropXPos>
		</CropXPoss>
		<CropYPoss>
			<CropYPos>0</CropYPos>
		</CropYPoss>
		<CropWidths>
			<CropWidth>32</CropWidth>
		</CropWidths>
		<CropHeights>
			<CropHeight>32</CropHeight>
		</CropHeights>
		<optimzeCropOffsetXs>
			<optimzeCropOffsetX>0</optimzeCropOffsetX>
		</optimzeCropOffsetXs>
		<optimzeCropOffsetYs>
			<optimzeCropOffsetY>0</optimzeCropOffsetY>
		</optimzeCropOffsetYs>
		<RandomAnimationStart>false</RandomAnimationStart>
	</ImageSequenceData>
	<ImageSequenceData>
		<Class>Grassland</Class>
		<Name>Flower4</Name>
		<IMAGESOURCEFILEs>
			<IMAGESOURCEFILE>images\ThisAndThatGrassland.png</IMAGESOURCEFILE>
		</IMAGESOURCEFILEs>
		<XPOSs>
			<XPOS>106</XPOS>
		</XPOSs>
		<YPOSs>
			<YPOS>1</YPOS>
		</YPOSs>
		<WIDTHs>
			<WIDTH>32</WIDTH>
		</WIDTHs>
		<HEIGHTs>
			<HEIGHT>32</HEIGHT>
		</HEIGHTs>
		<DELAY>0</DELAY>
		<POSITIONs>
			<POSITION>0</POSITION>
		</POSITIONs>
				<OriginNotice>&lt;html>
  &lt;head>
    
  &lt;/head>
  &lt;body>
    &lt;p style=&quot;margin-top: 0&quot;>
      Grafics made by: &lt;b>&lt;i>Reiner Prokein&lt;/i>&lt;/b>
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Taken from site: http://www.reinerstilesets.de/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Licence: http://www.reinerstilesets.de/lizenz/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Basically:
    &lt;/p>
    &lt;b>The graphics are free to use for non commercial and commercial useage. 
    Accent at useage.&lt;/b>
  &lt;/body>
&lt;/html>
</OriginNotice>
		<CropXPoss>
			<CropXPos>0</CropXPos>
		</CropXPoss>
		<CropYPoss>
			<CropYPos>0</CropYPos>
		</CropYPoss>
		<CropWidths>
			<CropWidth>32</CropWidth>
		</CropWidths>
		<CropHeights>
			<CropHeight>32</CropHeight>
		</CropHeights>
		<optimzeCropOffsetXs>
			<optimzeCropOffsetX>0</optimzeCropOffsetX>
		</optimzeCropOffsetXs>
		<optimzeCropOffsetYs>
			<optimzeCropOffsetY>0</optimzeCropOffsetY>
		</optimzeCropOffsetYs>
		<RandomAnimationStart>false</RandomAnimationStart>
	</ImageSequenceData>
	<ImageSequenceData>
		<Class>Grassland</Class>
		<Name>Flower1</Name>
		<IMAGESOURCEFILEs>
			<IMAGESOURCEFILE>images\ThisAndThatGrassland.png</IMAGESOURCEFILE>
		</IMAGESOURCEFILEs>
		<XPOSs>
			<XPOS>1</XPOS>
		</XPOSs>
		<YPOSs>
			<YPOS>1</YPOS>
		</YPOSs>
		<WIDTHs>
			<WIDTH>32</WIDTH>
		</WIDTHs>
		<HEIGHTs>
			<HEIGHT>32</HEIGHT>
		</HEIGHTs>
		<DELAY>0</DELAY>
		<POSITIONs>
			<POSITION>0</POSITION>
		</POSITIONs>
				<OriginNotice>&lt;html>
  &lt;head>
    
  &lt;/head>
  &lt;body>
    &lt;p style=&quot;margin-top: 0&quot;>
      Grafics made by: &lt;b>&lt;i>Reiner Prokein&lt;/i>&lt;/b>
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Taken from site: http://www.reinerstilesets.de/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Licence: http://www.reinerstilesets.de/lizenz/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Basically:
    &lt;/p>
    &lt;b>The graphics are free to use for non commercial and commercial useage. 
    Accent at useage.&lt;/b>
  &lt;/body>
&lt;/html>
</OriginNotice>
		<CropXPoss>
			<CropXPos>0</CropXPos>
		</CropXPoss>
		<CropYPoss>
			<CropYPos>0</CropYPos>
		</CropYPoss>
		<CropWidths>
			<CropWidth>32</CropWidth>
		</CropWidths>
		<CropHeights>
			<CropHeight>32</CropHeight>
		</CropHeights>
		<optimzeCropOffsetXs>
			<optimzeCropOffsetX>0</optimzeCropOffsetX>
		</optimzeCropOffsetXs>
		<optimzeCropOffsetYs>
			<optimzeCropOffsetY>0</optimzeCropOffsetY>
		</optimzeCropOffsetYs>
		<RandomAnimationStart>false</RandomAnimationStart>
	</ImageSequenceData>
	<ImageSequenceData>
		<Class>Grassland</Class>
		<Name>Flower2</Name>
		<IMAGESOURCEFILEs>
			<IMAGESOURCEFILE>images\ThisAndThatGrassland.png</IMAGESOURCEFILE>
		</IMAGESOURCEFILEs>
		<XPOSs>
			<XPOS>36</XPOS>
		</XPOSs>
		<YPOSs>
			<YPOS>1</YPOS>
		</YPOSs>
		<WIDTHs>
			<WIDTH>32</WIDTH>
		</WIDTHs>
		<HEIGHTs>
			<HEIGHT>32</HEIGHT>
		</HEIGHTs>
		<DELAY>0</DELAY>
		<POSITIONs>
			<POSITION>0</POSITION>
		</POSITIONs>
				<OriginNotice>&lt;html>
  &lt;head>
    
  &lt;/head>
  &lt;body>
    &lt;p style=&quot;margin-top: 0&quot;>
      Grafics made by: &lt;b>&lt;i>Reiner Prokein&lt;/i>&lt;/b>
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Taken from site: http://www.reinerstilesets.de/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Licence: http://www.reinerstilesets.de/lizenz/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Basically:
    &lt;/p>
    &lt;b>The graphics are free to use for non commercial and commercial useage. 
    Accent at useage.&lt;/b>
  &lt;/body>
&lt;/html>
</OriginNotice>
		<CropXPoss>
			<CropXPos>0</CropXPos>
		</CropXPoss>
		<CropYPoss>
			<CropYPos>0</CropYPos>
		</CropYPoss>
		<CropWidths>
			<CropWidth>32</CropWidth>
		</CropWidths>
		<CropHeights>
			<CropHeight>32</CropHeight>
		</CropHeights>
		<optimzeCropOffsetXs>
			<optimzeCropOffsetX>0</optimzeCropOffsetX>
		</optimzeCropOffsetXs>
		<optimzeCropOffsetYs>
			<optimzeCropOffsetY>0</optimzeCropOffsetY>
		</optimzeCropOffsetYs>
		<RandomAnimationStart>false</RandomAnimationStart>
	</ImageSequenceData>
	<ImageSequenceData>
		<Class>Water</Class>
		<Name>WaterLillies2</Name>
		<IMAGESOURCEFILEs>
			<IMAGESOURCEFILE>images\ThisAndThatWater.png</IMAGESOURCEFILE>
		</IMAGESOURCEFILEs>
		<XPOSs>
			<XPOS>94</XPOS>
		</XPOSs>
		<YPOSs>
			<YPOS>1</YPOS>
		</YPOSs>
		<WIDTHs>
			<WIDTH>91</WIDTH>
		</WIDTHs>
		<HEIGHTs>
			<HEIGHT>67</HEIGHT>
		</HEIGHTs>
		<DELAY>1000</DELAY>
		<POSITIONs>
			<POSITION>0</POSITION>
		</POSITIONs>
				<OriginNotice>&lt;html>
  &lt;head>
    
  &lt;/head>
  &lt;body>
    &lt;p style=&quot;margin-top: 0&quot;>
      Grafics made by: &lt;b>&lt;i>Reiner Prokein&lt;/i>&lt;/b>
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Taken from site: http://www.reinerstilesets.de/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Licence: http://www.reinerstilesets.de/lizenz/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Basically:
    &lt;/p>
    &lt;b>The graphics are free to use for non commercial and commercial useage. 
    Accent at useage.&lt;/b>
  &lt;/body>
&lt;/html>
</OriginNotice>
		<CropXPoss>
			<CropXPos>0</CropXPos>
		</CropXPoss>
		<CropYPoss>
			<CropYPos>0</CropYPos>
		</CropYPoss>
		<CropWidths>
			<CropWidth>91</CropWidth>
		</CropWidths>
		<CropHeights>
			<CropHeight>67</CropHeight>
		</CropHeights>
		<optimzeCropOffsetXs>
			<optimzeCropOffsetX>0</optimzeCropOffsetX>
		</optimzeCropOffsetXs>
		<optimzeCropOffsetYs>
			<optimzeCropOffsetY>0</optimzeCropOffsetY>
		</optimzeCropOffsetYs>
		<RandomAnimationStart>false</RandomAnimationStart>
	</ImageSequenceData>
	<ImageSequenceData>
		<Class>Water</Class>
		<Name>WaterLillies1</Name>
		<IMAGESOURCEFILEs>
			<IMAGESOURCEFILE>images\ThisAndThatWater.png</IMAGESOURCEFILE>
		</IMAGESOURCEFILEs>
		<XPOSs>
			<XPOS>1</XPOS>
		</XPOSs>
		<YPOSs>
			<YPOS>1</YPOS>
		</YPOSs>
		<WIDTHs>
			<WIDTH>90</WIDTH>
		</WIDTHs>
		<HEIGHTs>
			<HEIGHT>68</HEIGHT>
		</HEIGHTs>
		<DELAY>1000</DELAY>
		<POSITIONs>
			<POSITION>0</POSITION>
		</POSITIONs>
				<OriginNotice>&lt;html>
  &lt;head>
    
  &lt;/head>
  &lt;body>
    &lt;p style=&quot;margin-top: 0&quot;>
      Grafics made by: &lt;b>&lt;i>Reiner Prokein&lt;/i>&lt;/b>
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Taken from site: http://www.reinerstilesets.de/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Licence: http://www.reinerstilesets.de/lizenz/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Basically:
    &lt;/p>
    &lt;b>The graphics are free to use for non commercial and commercial useage. 
    Accent at useage.&lt;/b>
  &lt;/body>
&lt;/html>
</OriginNotice>
		<CropXPoss>
			<CropXPos>0</CropXPos>
		</CropXPoss>
		<CropYPoss>
			<CropYPos>0</CropYPos>
		</CropYPoss>
		<CropWidths>
			<CropWidth>90</CropWidth>
		</CropWidths>
		<CropHeights>
			<CropHeight>68</CropHeight>
		</CropHeights>
		<optimzeCropOffsetXs>
			<optimzeCropOffsetX>0</optimzeCropOffsetX>
		</optimzeCropOffsetXs>
		<optimzeCropOffsetYs>
			<optimzeCropOffsetY>0</optimzeCropOffsetY>
		</optimzeCropOffsetYs>
		<RandomAnimationStart>false</RandomAnimationStart>
	</ImageSequenceData>
	<ImageSequenceData>
		<Class>Grassland</Class>
		<Name>WheatHarvest2</Name>
		<IMAGESOURCEFILEs>
			<IMAGESOURCEFILE>images\ThisAndThatGrassland.png</IMAGESOURCEFILE>
		</IMAGESOURCEFILEs>
		<XPOSs>
			<XPOS>315</XPOS>
		</XPOSs>
		<YPOSs>
			<YPOS>1</YPOS>
		</YPOSs>
		<WIDTHs>
			<WIDTH>65</WIDTH>
		</WIDTHs>
		<HEIGHTs>
			<HEIGHT>56</HEIGHT>
		</HEIGHTs>
		<DELAY>1000</DELAY>
		<POSITIONs>
			<POSITION>0</POSITION>
		</POSITIONs>
				<OriginNotice>&lt;html>
  &lt;head>
    
  &lt;/head>
  &lt;body>
    &lt;p style=&quot;margin-top: 0&quot;>
      Grafics made by: &lt;b>&lt;i>Reiner Prokein&lt;/i>&lt;/b>
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Taken from site: http://www.reinerstilesets.de/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Licence: http://www.reinerstilesets.de/lizenz/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Basically:
    &lt;/p>
    &lt;b>The graphics are free to use for non commercial and commercial useage. 
    Accent at useage.&lt;/b>
  &lt;/body>
&lt;/html>
</OriginNotice>
		<CropXPoss>
			<CropXPos>0</CropXPos>
		</CropXPoss>
		<CropYPoss>
			<CropYPos>0</CropYPos>
		</CropYPoss>
		<CropWidths>
			<CropWidth>65</CropWidth>
		</CropWidths>
		<CropHeights>
			<CropHeight>56</CropHeight>
		</CropHeights>
		<optimzeCropOffsetXs>
			<optimzeCropOffsetX>0</optimzeCropOffsetX>
		</optimzeCropOffsetXs>
		<optimzeCropOffsetYs>
			<optimzeCropOffsetY>0</optimzeCropOffsetY>
		</optimzeCropOffsetYs>
		<RandomAnimationStart>false</RandomAnimationStart>
	</ImageSequenceData>
	<ImageSequenceData>
		<Class>Grassland</Class>
		<Name>WheatHarvest3</Name>
		<IMAGESOURCEFILEs>
			<IMAGESOURCEFILE>images\ThisAndThatGrassland.png</IMAGESOURCEFILE>
		</IMAGESOURCEFILEs>
		<XPOSs>
			<XPOS>383</XPOS>
		</XPOSs>
		<YPOSs>
			<YPOS>1</YPOS>
		</YPOSs>
		<WIDTHs>
			<WIDTH>63</WIDTH>
		</WIDTHs>
		<HEIGHTs>
			<HEIGHT>60</HEIGHT>
		</HEIGHTs>
		<DELAY>1000</DELAY>
		<POSITIONs>
			<POSITION>0</POSITION>
		</POSITIONs>
				<OriginNotice>&lt;html>
  &lt;head>
    
  &lt;/head>
  &lt;body>
    &lt;p style=&quot;margin-top: 0&quot;>
      Grafics made by: &lt;b>&lt;i>Reiner Prokein&lt;/i>&lt;/b>
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Taken from site: http://www.reinerstilesets.de/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Licence: http://www.reinerstilesets.de/lizenz/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Basically:
    &lt;/p>
    &lt;b>The graphics are free to use for non commercial and commercial useage. 
    Accent at useage.&lt;/b>
  &lt;/body>
&lt;/html>
</OriginNotice>
		<CropXPoss>
			<CropXPos>0</CropXPos>
		</CropXPoss>
		<CropYPoss>
			<CropYPos>0</CropYPos>
		</CropYPoss>
		<CropWidths>
			<CropWidth>63</CropWidth>
		</CropWidths>
		<CropHeights>
			<CropHeight>60</CropHeight>
		</CropHeights>
		<optimzeCropOffsetXs>
			<optimzeCropOffsetX>0</optimzeCropOffsetX>
		</optimzeCropOffsetXs>
		<optimzeCropOffsetYs>
			<optimzeCropOffsetY>0</optimzeCropOffsetY>
		</optimzeCropOffsetYs>
		<RandomAnimationStart>false</RandomAnimationStart>
	</ImageSequenceData>
	<ImageSequenceData>
		<Class>Grassland</Class>
		<Name>WheatHarvest4</Name>
		<IMAGESOURCEFILEs>
			<IMAGESOURCEFILE>images\ThisAndThatGrassland.png</IMAGESOURCEFILE>
		</IMAGESOURCEFILEs>
		<XPOSs>
			<XPOS>449</XPOS>
		</XPOSs>
		<YPOSs>
			<YPOS>1</YPOS>
		</YPOSs>
		<WIDTHs>
			<WIDTH>55</WIDTH>
		</WIDTHs>
		<HEIGHTs>
			<HEIGHT>80</HEIGHT>
		</HEIGHTs>
		<DELAY>1000</DELAY>
		<POSITIONs>
			<POSITION>0</POSITION>
		</POSITIONs>
				<OriginNotice>&lt;html>
  &lt;head>
    
  &lt;/head>
  &lt;body>
    &lt;p style=&quot;margin-top: 0&quot;>
      Grafics made by: &lt;b>&lt;i>Reiner Prokein&lt;/i>&lt;/b>
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Taken from site: http://www.reinerstilesets.de/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Licence: http://www.reinerstilesets.de/lizenz/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Basically:
    &lt;/p>
    &lt;b>The graphics are free to use for non commercial and commercial useage. 
    Accent at useage.&lt;/b>
  &lt;/body>
&lt;/html>
</OriginNotice>
		<CropXPoss>
			<CropXPos>0</CropXPos>
		</CropXPoss>
		<CropYPoss>
			<CropYPos>0</CropYPos>
		</CropYPoss>
		<CropWidths>
			<CropWidth>55</CropWidth>
		</CropWidths>
		<CropHeights>
			<CropHeight>80</CropHeight>
		</CropHeights>
		<optimzeCropOffsetXs>
			<optimzeCropOffsetX>0</optimzeCropOffsetX>
		</optimzeCropOffsetXs>
		<optimzeCropOffsetYs>
			<optimzeCropOffsetY>0</optimzeCropOffsetY>
		</optimzeCropOffsetYs>
		<RandomAnimationStart>false</RandomAnimationStart>
	</ImageSequenceData>
	<ImageSequenceData>
		<Class>Grassland</Class>
		<Name>WheatHarvest5</Name>
		<IMAGESOURCEFILEs>
			<IMAGESOURCEFILE>images\ThisAndThatGrassland.png</IMAGESOURCEFILE>
		</IMAGESOURCEFILEs>
		<XPOSs>
			<XPOS>507</XPOS>
		</XPOSs>
		<YPOSs>
			<YPOS>1</YPOS>
		</YPOSs>
		<WIDTHs>
			<WIDTH>52</WIDTH>
		</WIDTHs>
		<HEIGHTs>
			<HEIGHT>51</HEIGHT>
		</HEIGHTs>
		<DELAY>1000</DELAY>
		<POSITIONs>
			<POSITION>0</POSITION>
		</POSITIONs>
				<OriginNotice>&lt;html>
  &lt;head>
    
  &lt;/head>
  &lt;body>
    &lt;p style=&quot;margin-top: 0&quot;>
      Grafics made by: &lt;b>&lt;i>Reiner Prokein&lt;/i>&lt;/b>
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Taken from site: http://www.reinerstilesets.de/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Licence: http://www.reinerstilesets.de/lizenz/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Basically:
    &lt;/p>
    &lt;b>The graphics are free to use for non commercial and commercial useage. 
    Accent at useage.&lt;/b>
  &lt;/body>
&lt;/html>
</OriginNotice>
		<CropXPoss>
			<CropXPos>0</CropXPos>
		</CropXPoss>
		<CropYPoss>
			<CropYPos>0</CropYPos>
		</CropYPoss>
		<CropWidths>
			<CropWidth>52</CropWidth>
		</CropWidths>
		<CropHeights>
			<CropHeight>51</CropHeight>
		</CropHeights>
		<optimzeCropOffsetXs>
			<optimzeCropOffsetX>0</optimzeCropOffsetX>
		</optimzeCropOffsetXs>
		<optimzeCropOffsetYs>
			<optimzeCropOffsetY>0</optimzeCropOffsetY>
		</optimzeCropOffsetYs>
		<RandomAnimationStart>false</RandomAnimationStart>
	</ImageSequenceData>
	<ImageSequenceData>
		<Class>Grassland</Class>
		<Name>WheatHarvest1</Name>
		<IMAGESOURCEFILEs>
			<IMAGESOURCEFILE>images\ThisAndThatGrassland.png</IMAGESOURCEFILE>
		</IMAGESOURCEFILEs>
		<XPOSs>
			<XPOS>259</XPOS>
		</XPOSs>
		<YPOSs>
			<YPOS>1</YPOS>
		</YPOSs>
		<WIDTHs>
			<WIDTH>53</WIDTH>
		</WIDTHs>
		<HEIGHTs>
			<HEIGHT>68</HEIGHT>
		</HEIGHTs>
		<DELAY>1000</DELAY>
		<POSITIONs>
			<POSITION>0</POSITION>
		</POSITIONs>
				<OriginNotice>&lt;html>
  &lt;head>
    
  &lt;/head>
  &lt;body>
    &lt;p style=&quot;margin-top: 0&quot;>
      Grafics made by: &lt;b>&lt;i>Reiner Prokein&lt;/i>&lt;/b>
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Taken from site: http://www.reinerstilesets.de/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Licence: http://www.reinerstilesets.de/lizenz/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Basically:
    &lt;/p>
    &lt;b>The graphics are free to use for non commercial and commercial useage. 
    Accent at useage.&lt;/b>
  &lt;/body>
&lt;/html>
</OriginNotice>
		<CropXPoss>
			<CropXPos>0</CropXPos>
		</CropXPoss>
		<CropYPoss>
			<CropYPos>0</CropYPos>
		</CropYPoss>
		<CropWidths>
			<CropWidth>53</CropWidth>
		</CropWidths>
		<CropHeights>
			<CropHeight>68</CropHeight>
		</CropHeights>
		<optimzeCropOffsetXs>
			<optimzeCropOffsetX>0</optimzeCropOffsetX>
		</optimzeCropOffsetXs>
		<optimzeCropOffsetYs>
			<optimzeCropOffsetY>0</optimzeCropOffsetY>
		</optimzeCropOffsetYs>
		<RandomAnimationStart>false</RandomAnimationStart>
	</ImageSequenceData>
	<ImageSequenceData>
		<Class>Beach</Class>
		<Name>BeachStuff0</Name>
		<IMAGESOURCEFILEs>
			<IMAGESOURCEFILE>images\ThisAndThatBeach.png</IMAGESOURCEFILE>
		</IMAGESOURCEFILEs>
		<XPOSs>
			<XPOS>1</XPOS>
		</XPOSs>
		<YPOSs>
			<YPOS>1</YPOS>
		</YPOSs>
		<WIDTHs>
			<WIDTH>32</WIDTH>
		</WIDTHs>
		<HEIGHTs>
			<HEIGHT>32</HEIGHT>
		</HEIGHTs>
		<DELAY>0</DELAY>
		<POSITIONs>
			<POSITION>0</POSITION>
		</POSITIONs>
		<OriginNotice>&lt;html>
  &lt;head>
    
  &lt;/head>
  &lt;body>
    &lt;p style=&quot;margin-top: 0&quot;>
      Grafics made by: &lt;b>&lt;i>Reiner Prokein&lt;/i>&lt;/b>
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Taken from site: http://www.reinerstilesets.de/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Licence: http://www.reinerstilesets.de/lizenz/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Basically:
    &lt;/p>
    &lt;b>The graphics are free to use for non commercial and commercial useage. 
    Accent at useage.&lt;/b>
  &lt;/body>
&lt;/html>
</OriginNotice>
		<CropXPoss>
			<CropXPos>0</CropXPos>
		</CropXPoss>
		<CropYPoss>
			<CropYPos>0</CropYPos>
		</CropYPoss>
		<CropWidths>
			<CropWidth>32</CropWidth>
		</CropWidths>
		<CropHeights>
			<CropHeight>32</CropHeight>
		</CropHeights>
		<optimzeCropOffsetXs>
			<optimzeCropOffsetX>0</optimzeCropOffsetX>
		</optimzeCropOffsetXs>
		<optimzeCropOffsetYs>
			<optimzeCropOffsetY>0</optimzeCropOffsetY>
		</optimzeCropOffsetYs>
		<RandomAnimationStart>false</RandomAnimationStart>
	</ImageSequenceData>
	<ImageSequenceData>
		<Class>Grassland</Class>
		<Name>WheatGrowing2</Name>
		<IMAGESOURCEFILEs>
			<IMAGESOURCEFILE>images\ThisAndThatGrassland.png</IMAGESOURCEFILE>
		</IMAGESOURCEFILEs>
		<XPOSs>
			<XPOS>200</XPOS>
		</XPOSs>
		<YPOSs>
			<YPOS>1</YPOS>
		</YPOSs>
		<WIDTHs>
			<WIDTH>56</WIDTH>
		</WIDTHs>
		<HEIGHTs>
			<HEIGHT>71</HEIGHT>
		</HEIGHTs>
		<DELAY>1000</DELAY>
		<POSITIONs>
			<POSITION>0</POSITION>
		</POSITIONs>
				<OriginNotice>&lt;html>
  &lt;head>
    
  &lt;/head>
  &lt;body>
    &lt;p style=&quot;margin-top: 0&quot;>
      Grafics made by: &lt;b>&lt;i>Reiner Prokein&lt;/i>&lt;/b>
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Taken from site: http://www.reinerstilesets.de/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Licence: http://www.reinerstilesets.de/lizenz/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Basically:
    &lt;/p>
    &lt;b>The graphics are free to use for non commercial and commercial useage. 
    Accent at useage.&lt;/b>
  &lt;/body>
&lt;/html>
</OriginNotice>
		<CropXPoss>
			<CropXPos>0</CropXPos>
		</CropXPoss>
		<CropYPoss>
			<CropYPos>0</CropYPos>
		</CropYPoss>
		<CropWidths>
			<CropWidth>56</CropWidth>
		</CropWidths>
		<CropHeights>
			<CropHeight>71</CropHeight>
		</CropHeights>
		<optimzeCropOffsetXs>
			<optimzeCropOffsetX>0</optimzeCropOffsetX>
		</optimzeCropOffsetXs>
		<optimzeCropOffsetYs>
			<optimzeCropOffsetY>0</optimzeCropOffsetY>
		</optimzeCropOffsetYs>
		<RandomAnimationStart>false</RandomAnimationStart>
	</ImageSequenceData>
	<ImageSequenceData>
		<Class>Grassland</Class>
		<Name>WheatGrowing1</Name>
		<IMAGESOURCEFILEs>
			<IMAGESOURCEFILE>images\ThisAndThatGrassland.png</IMAGESOURCEFILE>
		</IMAGESOURCEFILEs>
		<XPOSs>
			<XPOS>141</XPOS>
		</XPOSs>
		<YPOSs>
			<YPOS>1</YPOS>
		</YPOSs>
		<WIDTHs>
			<WIDTH>56</WIDTH>
		</WIDTHs>
		<HEIGHTs>
			<HEIGHT>71</HEIGHT>
		</HEIGHTs>
		<DELAY>0</DELAY>
		<POSITIONs>
			<POSITION>0</POSITION>
		</POSITIONs>
				<OriginNotice>&lt;html>
  &lt;head>
    
  &lt;/head>
  &lt;body>
    &lt;p style=&quot;margin-top: 0&quot;>
      Grafics made by: &lt;b>&lt;i>Reiner Prokein&lt;/i>&lt;/b>
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Taken from site: http://www.reinerstilesets.de/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Licence: http://www.reinerstilesets.de/lizenz/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Basically:
    &lt;/p>
    &lt;b>The graphics are free to use for non commercial and commercial useage. 
    Accent at useage.&lt;/b>
  &lt;/body>
&lt;/html>
</OriginNotice>
		<CropXPoss>
			<CropXPos>0</CropXPos>
		</CropXPoss>
		<CropYPoss>
			<CropYPos>0</CropYPos>
		</CropYPoss>
		<CropWidths>
			<CropWidth>56</CropWidth>
		</CropWidths>
		<CropHeights>
			<CropHeight>71</CropHeight>
		</CropHeights>
		<optimzeCropOffsetXs>
			<optimzeCropOffsetX>0</optimzeCropOffsetX>
		</optimzeCropOffsetXs>
		<optimzeCropOffsetYs>
			<optimzeCropOffsetY>0</optimzeCropOffsetY>
		</optimzeCropOffsetYs>
		<RandomAnimationStart>false</RandomAnimationStart>
	</ImageSequenceData>
</AllImageSequenceData>
